
/* WIDTHS */

    /* PERCENTAGES */

.w-10 {
    width: 10%
}

.w-20 {
    width: 20%
}

.w-30 {
    width: 30%text-shadow: 0 0 5px var(--text-color-general), 0 0 10px var(--text-color-general), 0 0 15px var(--text-color-general), 0 0 20px var(--text-color-general);

}

.w-40 {
    width: 40%;
}

.w-50 {
    width: 50%;
}

.w-60 {
    width: 60%;
}

.w-70 {
    width: 70%
}

.w-80 {
    width: 80%
}

.w-90 {
    width: 90%;
}

    /* ABSOLUTES */

.w-px-10 {
    width: 10px;
}


.w-px-30 {
    width: 30px,
}

.w-px-150 {
    width: 150px;
}

.w-px-180 {
    width: 180px;
}

.w-px-200 {
    width: 200px;
}


/* ---------------------------------------------------------- */

/* HEIGHTS */

    /* PERCENTAGES */
.h-5 {
    height: 5%;
}

.h-10 {
    height: 10%
}

.h-60 {
    height: 60%;
}

.h-70 {
    height: 70%;
}

.h-80 {
    height: 80%;
}

.h-90 {
    height: 90%;
}

    /* ABSOLUTES */

.h-px-10 {
    height: 10px;
}

.h-px-30 {
    height: 30px;
}

.h-px-50 {
    height: 50px;
}

.h-px-85 {
    height: 85px;
}

.h-px-140 {
    height: 140px;
}

.h-px-150 {
    height: 150px;
}

.h-px-250 {
    height: 250px;
}

.h-px-300 {
    height: 300px;
}


/* MINS HEIGHTS */
.min-h-px-20 {
    min-height: 20px;
}

.min-h-px-100 {
    min-height: 100px;
}

.min-h-px-120 {
    min-height: 120px;
}

.h-px-150 {
    min-height: 150px;
}


.min-h-80 {
    min-height: 80%;
}

.min-h-85 {
    min-height: 85%;
}


.min-h-90 {
    min-height: 90%;
}

.min-h-100 {
    min-height: 100%;
}

.min-h-px-275 {
    min-height: 275px;
}

.min-h-px-300 {
    min-height: 300px;
}


/* MAX HEIGHTS */

.max-h-85 {
    max-height: 85%;
}


/* MIN WIDTHS */
.min-w-80 {
    min-width: 80%;
}


.min-w-px-200 {
    min-width: 200px;
}

.min-w-px-350 {
    min-width: 550px;
}

.min-w-px-400 {
    min-width: 400px;
}


/* MAX WIDTHS */

.max-w-50 {
    max-width: 50%;
}

.max-w-80 {
    max-width: 80%;
}